[Kernel-packages] [Bug 1669061] Re: arm64: ACPI platform MSI support required for new systems

2017-03-16 Thread Launchpad Bug Tracker
This bug was fixed in the package linux - 4.10.0-13.15 --- linux (4.10.0-13.15) zesty; urgency=low [ Tim Gardner ] * Release Tracking Bug - LP: #1671614 * ehci-platform needed in usb-modules udeb (LP: #1671589) - d-i: add ehci-platform to usb-modules *

[Kernel-packages] [Bug 1669061] Re: arm64: ACPI platform MSI support required for new systems

2017-03-01 Thread Seth Forshee
** Also affects: linux (Ubuntu Zesty) Importance: Undecided Assignee: dann frazier (dannf) Status: In Progress ** Changed in: linux (Ubuntu Zesty) Importance: Undecided => Medium ** Changed in: linux (Ubuntu Zesty) Status: In Progress => Fix Committed -- You received